<?php 
session_start();
include '../db.php';
include("../all_query.php");
error_reporting(0);

	 if(isset($_SESSION['loan_crm_username']) && isset($_SESSION['loan_crm_password']))
	{
		
		
		 $advisor_id =  $_SESSION['loan_crm_userid'];
		 
		 
		 
		  mysqli_query($conn,"update `advisors` set is_busy_on_call = '' where id=$advisor_id ");
		  
		  echo "You are free now for call!";
		
	}
	
	?>